/*
	English (US) strings for MacMAME
*/

/* Nav Services dialog prompts */

"PromptToSaveFile" = "Please choose a location for this file.";
"PromptToLoadReplayFile" = "Please choose a replay (.inp) file to play back.";
"PromptToLoadCheatFile" = "Please choose a cheat database to load.";
"PromptToLoadLangFile" = "Please choose a language file to load.";
"PromptToChooseROMToIdent" = "Please choose a ROM set to identify.";

/* MacMAME support folders */

"MacMAMEFolderOld" = "MacMAME";
"MacMAMEFolder" = "MacMAME User Data";
"ROMSFolder" = "ROMs";
"HardDiskFolder" = "Hard Disk Images";
"CHDDiffFolder" = "Hard Disk Diffs";
"SamplesFolder" = "Sound Samples";
"ArtworkFolder" = "Artwork";
"NVRAMFolder" = "NVRAM";
"HighScoresFolder" = "High Scores";
"MiscSupportFolder" = "Misc Support Files";
"ConfigFolder" = "Config";
"SaveStateFolder" = "Saved Games";
"ScreenshotFolder" = "Screenshots";
"OpenGLOverlayFolder" = "OpenGL Overlays";
"ReportsFolder" = "Reports";
"INPFolder" = "Replay Files";
"CategoriesFolder" = "Categories";
"TitleScreenshotFolder" = "Title Screenshots";
"CabinetArtFolder" = "Cabinet Art";
"FlyerArtFolder" = "Game Flyers";
"MarqueeArtFolder" = "Cabinet Marquees";
"ControlPanelArtFolder" = "Control Panels";

"ErrorText" = "MacMAME has encountered a problem.";
"MinOSError" = "MacMAME requires MacOS 10.2 or later.";

"MAMEGameInfoXML" = "MAME Game Info.xml";

/* Contextual menu for front-end list */

"FE_ContextMenu_Driver" = "Driver: %s";
"FE_ContextMenu_Description" = "Description: %s";
"FE_ContextMenu_Filename" = "Romset Filename: %s";
"FE_ContextMenu_CloneOf" = "Clone of: %s  “%s”";
"FE_ContextMenu_ClonesOfThisDriver" = "Clones of this driver:";
"FE_ContextMenu_CloneList" = "   %s  “%s”";
"FE_ContextMenu_SourceFile" = "Source File: %s";
"FE_ContextMenu_MoveToTrash" = "Move to Trash";
"FE_ContextMenu_RevealInFinder" = "Reveal in Finder";

/* Reports (not used yet) */

"Report_SupportedGame" = "MAME currently supports the following games:";
"Report_Samples" = "MAME currently supports sound samples for the following games:";
"Report_Clones" = "MAME currently supports the following clones:";
"Report_Parents" = "MAME currently supports the following parents:";
"Report_NonWorking" = "The following games are currently non-working:";
"Report_ImperfectSound" = "The following games have imperfect sound:";
"Report_NoSound" = "The following games have no sound:";
"Report_ImperfectColor" = "The following games have imperfect color:";
"Report_WrongColor" = "The following games have totally wrong color:";
